## mmolch-thumbnailers 1.0

=== Makefile ===
install:
	mkdir -p "$(DESTDIR)/usr"
	cp -r src/* "$(DESTDIR)/usr"

=== debian/changelog ===
mmolch-thumbnailers (1.0-13mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 18 May 2020 17:43:30 -0400

mmolch-thumbnailers (1.0-13mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 18 May 2020 17:18:33 -0400

mmolch-thumbnailers (1.0-13~ubuntu19.04.1) disco; urgency=low

  * Auto build.

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 10 Dec 2018 19:20:32 +0000

mmolch-thumbnailers (1.0) UNRELEASED; urgency=low

  * initial release
    
 -- Moritz Molch <mail@moritzmolch.de>  Sat, 19 Apr 2015 00:00:00 +0000

=== debian/control ===
Source: mmolch-thumbnailers
Section: graphics
Priority: extra
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Moritz Molch <mail@moritzmolch.de>
Standards-Version: 3.9.2
Homepage: http://www.libertyzero.com/GEncfsM
Build-Depends:  debhelper

Package: mmolch-thumbnailers
Architecture: all
Depends: unzip, xcftools, imagemagick
Description: Thumbnailers for most GTK based file managers
 This package contains thumbnailers for Thunar, Nautilus, PCManFM, Nemo etc.
 It uses unzip, xcf2png and imagemagick behind the scenes and provides thumbnailers for the following files:
 * Krita (.kra)
 * Gimp (.xcf)
 * OpenRaster (.ora)
 * Adobe Photoshop (.psd)

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	DESTDIR="$$PWD/debian/mmolch-thumbnailers" dh $@
